
Synnefo - Bug # 171

Status: Closed Priority: Medium

Author: Christos Psaltis Category: old_synnefo

Created: 01/21/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: scroll στο list view

Description

Όταν το list view έγινε πίνακας σταμάτησαν να εμφανίζονται οι μπάρες scroll

Related issues:

related to Synnefo - Feature # 387: Στο list view να φαίνεται το Flavor του μ... Closed 04/06/2011

History

#1 - 01/30/2011 11:13 pm - Dimitris Moraitis

- Status changed from New to Feedback

ok

#2 - 02/01/2011 05:43 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

Να στοιχιστεί το τέλος της μπλέ delimiter με το scroll bar.

#3 - 02/04/2011 06:12 pm - Christos Psaltis

- Status changed from Assigned to Feedback

διορθώθηκε και στο list και στο standard view

#4 - 02/07/2011 01:28 pm - Christos Psaltis

- Status changed from Feedback to Assigned

Tο νέο πρόβλημα που εμφανίζεται είναι ότι με το φιξ μέγεθος του πίκανα δεν εμφανίζονται σωστά οι γραμμές. Επίσης πρέπει να μεγαλώσει το

margin-bottom του terminated ώστε να είναι ίδιο με το αντίστοιχο του running.

#5 - 03/16/2011 11:51 am - Dimitris Moraitis

- Status changed from Assigned to Feedback

πρέπει να είναι οκ

#6 - 03/17/2011 04:06 pm - Constantinos Venetsanopoulos
- Status changed from Feedback to Assigned

Βγαίνει και μία οριζόντια scroll bar η οποία δεν έχει λόγο να υπάρχει.

Επίσης υπάρχει το πρόβλημα με το search που ανέφερε ο vkoukis.

#7 - 03/18/2011 03:05 am - Dimitris Moraitis

- Status changed from Assigned to Feedback

Την οριζόντια scroll bar σε τι browser/OS την βλέπεις; Εμένα δεν μου εμφανίζεται.

Το πρόβλημα με το search έχει διορθωθεί.

#8 - 03/18/2011 02:26 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

firefox 3.6.15 winxp

#9 - 04/05/2011 02:18 pm - Vangelis Koukis

- Status changed from Assigned to Closed

Το κλείνω, θα γίνει σοβαρός έλεγχος για cross-browser compatibility σε νέο ticket αργότερα, οπότε από εκεί θα ανοίξουν tickets για ό,τι προκύψει.

#10 - 04/11/2011 03:01 pm - Constantinos Venetsanopoulos

- Status changed from Closed to Assigned

- Target version set to v0.4

To ξανανοίγω γιατί ξαναβγαίνει η οριζόντια scroll bar από 10+ μηχανήματα στο list view όπως παρατήρησε ο [vkoukis] και σε firefox και σε opera. Πάει

για επόμενη version

#11 - 04/13/2011 11:32 am - Vangelis Koukis

- Status changed from Assigned to Closed

Μετά από συζήτηση στη σημερινή συνάντηση:

επειδή είναι δύσκολο να λυθεί το συγκεκριμένο πρόβλημα, και δεν έχει νόημα να κολλάμε με τα scrollbars, το list view χάνει τελείως τα scrollbars, και

γίνεται fixed η λίστα των ενεργειών δεξιά. Κλείνω αυτό το ticket, κλείνει το #387 επειδή το πρόβλημα θα λυθεί μετά από αυτή την αλλαγή.

#12 - 04/13/2011 04:48 pm - Vangelis Koukis

- Target version deleted (v0.4)

#13 - 02/08/2013 06:46 pm - Vangelis Koukis
- Category set to old_synnefo
